
#
#constituents.make : cmt_path.make requirements
#	@if test ! -f constituents.make -o "$(build_strategy)" = "rebuild_makefiles"; then \
#	  echo "Rebuilding $@"; \
#	  $(cmtexe) build constituents_makefile -quiet -tag=$(tags); \
#	fi
#
#
#build_library_links : dirs cmt_path.make requirements
#	@echo "Rebuilding library links"; \
#	  if test ! -d $(bin) ; then $(mkdir) -p $(bin) ; fi; \
#	  $(build_library_links)
#
###-include constituents.make
#
#clean ::
#	@echo "Removing library links" \
#	  $(remove_library_links); \
#
#makefilesclean ::
#	/bin/rm -f $(bin)*.make* ; \
#	/bin/rm -f *.make* ; \
#	/bin/rm -f checkuses
#
#clean :: makefilesclean
#

